You should have been given two weapons - a dagger and a squire's sword. Perhaps you have already noticed that daggers and swords perform differently in battle. The dagger is swift, but its accuracy suffers, while the squire's sword is noticeably slower than the dagger, but strikes with greater accuracy. Remember that different weapons may call upon different skills in their use. Either is a worthy weapon; it is up to you to decide which suits you best. When you have saved around 500 adena, buy a bone dagger if that's what you prefer, or a short sword if swords are more to your taste.
You may be able to improve your armour from the spoils of te monsters you slay, but that is a matter of luck. If you reach level 5 and are still lacking gloves, shoes or a helmet, you should consider purchasing the cheapest ones offered by the store.
When you reach level 6 return to me, and we will speak of this subject in more depth.
Return